body
{
	font-family: verdana;
	font-size: 11px;
	line-height: 12px;
}
.cssbutton
{
	background: #FFFFFF;
	border: 1px black solid;
	font-size: 10px;
	line-height: 16px;
	height: 16px;
	width: 100px;
}
.cssform
{
	border: 1px black solid;
	font-size: 12px;
	background: #FFFFFF;
	width: 300px;
	height: 17px;
	margin: 3px 0px 3px 0px
}
img
{
	vertical-align: middle;
}
span.highlighted
{
	background: #C24747;
}
span.time
{
}
:target span.time
{
	background: #C24747;
}